Teamviewer/G3 - end of compatibility nigh?

Discussion in 'PowerPC Macs' started by bobnugget, Nov 29, 2013.

  1. bobnugget macrumors regular

    Joined:
    Nov 15, 2006
    Location:
    Kent, England
    #1
    Here's a cautionary tale for G3 users who use TeamViewer.

    I was running TeamViewer on my old Powerbook Pismo to allow remote access and have been for a year or so.

    Unfortunately, I downloaded a TeamViewer 8 client to another system last week and logged in with my TeamViewer account. This upgraded my TeamViewer account, and I had to update my TeamViewer client :eek: on all my systems in order to use my account. Unfortunately, the G3 cannot run the latest TeamViewer 6 client, so I'm now locked out of my account on it!

    I suspect I can still remote in if I either create a new account, or just use the ID/password - but it looks like the end of G3 compatibility for TeamViewer is in sight.

    Pretty good for a 13 year old system really :)
     
  2. eyoungren macrumors P6

    eyoungren

    Joined:
    Aug 31, 2011
    Location:
    Phoenix • 85037
    #2
    I suspect you can just use the IDs/passwords as you do. For me, the account has really just been superflouous. As long as you have the ID/password.

    Older versions of Teamviewer are still easy to find as well.

    There's always the old standby too of VNC client/server.
     

Share This Page